@font-face {
    font-family: 'ABScript';
    src: url('../fonts/abscript/light/ABScript-Light.eot');
    src: url('../fonts/abscript/light/ABScript-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/abscript/light/ABScript-Light.woff2') format('woff2'),
        url('../fonts/abscript/light/ABScript-Light.woff') format('woff'),
        url('../fonts/abscript/light/ABScript-Light.ttf') format('truetype'),
        url('../fonts/abscript/light/ABScript-Light.svg#ABScript-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABScript';
    src: url('../fonts/abscript/regular/ABScript-Regular.eot');
    src: url('../fonts/abscript/regular/ABScript-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/abscript/regular/ABScript-Regular.woff2') format('woff2'),
        url('../fonts/abscript/regular/ABScript-Regular.woff') format('woff'),
        url('../fonts/abscript/regular/ABScript-Regular.ttf') format('truetype'),
        url('../fonts/abscript/regular/ABScript-Regular.svg#ABScript-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABScript';
    src: url('../fonts/abscript/bold/ABScript-Bold.eot');
    src: url('../fonts/abscript/bold/ABScript-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/abscript/bold/ABScript-Bold.woff2') format('woff2'),
        url('../fonts/abscript/bold/ABScript-Bold.woff') format('woff'),
        url('../fonts/abscript/bold/ABScript-Bold.ttf') format('truetype'),
        url('../fonts/abscript/bold/ABScript-Bold.svg#ABScript-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler';
    src: url('../fonts/butler/light/Butler-Light.eot');
    src: url('../fonts/butler/light/Butler-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/butler/light/Butler-Light.woff2') format('woff2'),
        url('../fonts/butler/light/Butler-Light.woff') format('woff'),
        url('../fonts/butler/light/Butler-Light.ttf') format('truetype'),
        url('../fonts/butler/light/Butler-Light.svg#Butler-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler';
    src: url('../fonts/butler/regular/Butler.eot');
    src: url('../fonts/butler/regular/Butler.eot?#iefix') format('embedded-opentype'),
        url('../fonts/butler/regular/Butler.woff2') format('woff2'),
        url('../fonts/butler/regular/Butler.woff') format('woff'),
        url('../fonts/butler/regular/Butler.ttf') format('truetype'),
        url('../fonts/butler/regular/Butler.svg#Butler') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler';
    src: url('../fonts/butler/medium/Butler-Medium.eot');
    src: url('../fonts/butler/medium/Butler-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/butler/medium/Butler-Medium.woff2') format('woff2'),
        url('../fonts/butler/medium/Butler-Medium.woff') format('woff'),
        url('../fonts/butler/medium/Butler-Medium.ttf') format('truetype'),
        url('../fonts/butler/medium/Butler-Medium.svg#Butler-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Butler';
    src: url('../fonts/butler/bold/Butler-Bold.eot');
    src: url('../fonts/butler/bold/Butler-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/butler/bold/Butler-Bold.woff2') format('woff2'),
        url('../fonts/butler/bold/Butler-Bold.woff') format('woff'),
        url('../fonts/butler/bold/Butler-Bold.ttf') format('truetype'),
        url('../fonts/butler/bold/Butler-Bold.svg#Butler-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Codec Pro';
    src: url('../fonts/codec-pro/regular/CodecPro-Regular.eot');
    src: url('../fonts/codec-pro/regular/CodecPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/codec-pro/regular/CodecPro-Regular.woff2') format('woff2'),
        url('../fonts/codec-pro/regular/CodecPro-Regular.woff') format('woff'),
        url('../fonts/codec-pro/regular/CodecPro-Regular.ttf') format('truetype'),
        url('../fonts/codec-pro/regular/CodecPro-Regular.svg#CodecPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Codec Pro';
    src: url('../fonts/codec-pro/bold/CodecPro-Bold.eot');
    src: url('../fonts/codec-pro/bold/CodecPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/codec-pro/bold/CodecPro-Bold.woff2') format('woff2'),
        url('../fonts/codec-pro/bold/CodecPro-Bold.woff') format('woff'),
        url('../fonts/codec-pro/bold/CodecPro-Bold.ttf') format('truetype'),
        url('../fonts/codec-pro/bold/CodecPro-Bold.svg#CodecPro-Bold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SM Icons';
    src:  url('../fonts/secreto-maya/SM-Icons.eot');
    src:  url('../fonts/secreto-maya/SM-Icons.eot#iefix') format('embedded-opentype'),
      url('../fonts/secreto-maya/SM-Icons.ttf') format('truetype'),
      url('../fonts/secreto-maya/SM-Icons.woff') format('woff'),
      url('../fonts/secreto-maya/SM-Icons.svg#SM-Icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'SM Icons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
    content: "\e900";
}
.icon-phone-fill:before {
    content: "\e901";
}
.icon-phone-alt:before {
    content: "\e902";
}
.icon-mail-alt:before {
    content: "\e903";
}
.icon-instagram:before {
    content: "\e904";
}
.icon-whatsapp:before {
    content: "\e905";
}
.icon-facebook:before {
    content: "\e906";
}
.icon-linkedin:before {
    content: "\e907";
}
.icon-arrow-right:before {
    content: "\e908";
}
.icon-arrow-left:before {
    content: "\e909";
}
